Community
cancel
Showing results for 
Search instead for 
Did you mean: 
MFort6
Beginner
371 Views

Altera Arria V GX Starter Kit Installation

Screenshot (4)_LI.jpgScreenshot (5).pnghi

I am using Arria V GX 5AGXFB3H4F35C4N and quartus II 15.0

I have installed the Developer kit installation, after installing I showed me an error while launching the BOARD TEST SYSTEM, then it showed a link to solve the error by setting the environmental path, even after doing every thing I was not able to solve it.

so I was hoping I can get some help here

I am attaching the error popup picture below.

0 Kudos
9 Replies
197 Views

Hello

 

Welcome to INTEL forum. Based on my understanding, possibly it is caused by the difference in system console of different Quartus revisions. The BTS module for Arria V GX Starter Kit is build based on Quartus® 12.1.0 build 177. It is suggested to use the right Quartus version with the right dev.kit version.

You can refer to readme.txt file that accompanies the Starter Kit, Arria V GX Edition. https://www.intel.com/content/www/us/en/programmable/products/boards_and_kits/dev-kits/altera/kit-ar...

MFort6
Beginner
197 Views

Hello AABd Rahman,

Thank you for your replay, I am using Quartus 15.0 and and windows 10 as the operating system. I even tried to install Quartus® 12.1.0 build 177 but my operating system does not supporting this built version . so, any suggestions to solve this problem

thank you

197 Views

HI

Based on my understanding, when you install Quartus® 12.1.0 build 177 your operating system does not support this built version. Could you provide the error message screenshot?

MFort6
Beginner
197 Views

i cannot because when i am trying to install nothing happens

 

Screenshot (10).png

in the read me text file it is written it can support upto W7

197 Views

Hi

Thanks for your patience. I have done checking with board team. Upon checking, Arria V FPGA is old legacy product where the operating system support is expected to be old version as well.

The other thing to take note of BTS is it’s designed to work on certain Quartus version only. Sorry, but we don’t support migration upgrade for BTS.

Workaround - Customer still have the option to use newer version of Quartus software to work on Arria V design, just BTS is not supported only.   

MFort6
Beginner
197 Views

hi

thank you for your reply

i have changed the operating system to Windows 7 and also install Quartus II 12.1 SP1 edition as described in the requirements for the BTS. So the error is fixed but when i try to launch the BTS software

i doesn't open

like when i double click or run as administrator, my mouse pointer shows as some function is running and nothing happen.

i even waited for like 5 min but still the BTS doesn't launch .

197 Views

Hi, Thank you for your update. Apologize for the delay as I was on sick leave. May I know, do the problem still persist? Has the machine reboot been done?  

MFort6
Beginner
197 Views

hi Rahman

I have solved the issue but i am face a problem in JTAG Chain

when i try to rest the fpga for factory default i am unable to program it

i am getting the following errors.

WhatsApp Image 2020-04-14 at 2.10.25 AM.jpegWhatsApp Image 2020-04-14 at 9.53.01 AM.jpeg

 

i am unable to figure it out

can you please help me with this error.

197 Views

Hi, could you try this? the default JTAG clock frequency for the USB-blaster is 24M. Could you try reducing the JTAG clock speed to 16M or 6M to see how things go.

Reply